<style>#branding {
    display: none;
}

    </style>
<div class="scrollable">
    <div class="scrollable-content">
        <!--<div class="1container" style="padding:10px;">
            <div class="1row">
                <div style='text-align:center;'>
                    <img id="loginbranding" style='width:65%;' src="{{brandingUrl}}"/>
                </div>
            </div>
            <div class="1container" style="padding:5px;">
                <form role="form" ng-submit="login();">
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-addon"><span class="fa fa-user"></span></span>
                            <input name="loginUsername" id="loginUsername" type="text" class="form-control"
                                   placeholder="Hostos Username" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-addon"><span class="fa fa-lock"></span></span>
                            <input name="loginPassword" id="loginPassword" type="password" class="form-control"
                                   placeholder="Password" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false">
                        </div>
                    </div>
                    <div id="fgpassword" ng-click="forgotpassword();" class="pull-right"
                         style="cursor:pointer;color:#fff;padding-bottom:10px;font-weight:bold;">Forgot Password?
                    </div>
                    <button id="loginbtn" type="submit" class="btn btn-primary btn-lg btn-block">
                        Login
                    </button>
                </form>
            </div>
        </div>-->
        
        
        
        <div class="ng-scope" style="margin:20px;">
            <div style="color: rgb(255, 255, 255); border: medium none; box-shadow: 0px 10px 10px rgb(17, 17, 17); background: rgba(255, 255, 255, 0.9) none repeat scroll 0px 0px;" class="well"> <img class="text-center" src="https://www.hostos.cuny.edu/App_Themes/Hostos/images/logo.png" style="box-shadow: 0px 4px 4px rgb(0, 0, 0);padding:10px 15px;text-align:center !important">
                <h4 class="text-center" style="margin-top: 10px;color:#184a82">Please Login with your Hostos email account&rsquo;s Username and Password</h4>
                <div style="margin: 20px 0px; border-top: 1px solid rgb(191, 83, 19); border-bottom: 1px solid rgb(255, 162, 75);"></div>
                <form class="ng-pristine ng-valid" role="form" ng-submit="login();">
                    <div class="form-group">
                        <div style="margin: 0px; padding: 0px; border: 1px solid #184a82; border-radius: 5px;" class="input-group"> <span style="background: transparent none repeat scroll 0% 0%; color: #184a82; border: medium none;" class="input-group-addon"><span class="fa fa-user"></span></span> <input type="text" style="background: transparent none repeat scroll 0% 0%; color: #184a82; border: medium none;" placeholder="Hostos Username" class="form-control needsclick" name="loginUsername" id="loginUsername"> </div>
                    </div>
                    <div class="form-group">
                        <div style="border: 1px solid; border-radius: 5px;border: 1px solid #184a82;" class="input-group"> <span style="background: transparent none repeat scroll 0% 0%; color: #184a82; border: medium none;" class="input-group-addon"><span class="fa fa-lock"></span></span> <input type="password" style="background: transparent none repeat scroll 0% 0%; border: medium none; color: #184a82" placeholder="Password" class="form-control needsclick" name="loginPassword" id="loginPassword"> </div>
                    </div> <button type="submit" class="btn btn-primary" id="loginbtn" style="border:none !important;" >                SIGN IN            </button> </form>
                </div>
        </div>

        
        
    </div>
</div>